Subject: Interesting.

From: topheavy@s...
Date: Wed, 21 Jun 2000 17:15:13 -0000

Okay. With the passage of Prop 3, we suddenly have zero Players.

Which means that nobody can take any actions until they declare that 
they will abide by the rules of SocialNomic on the OAML.

Which means that TECHNICALLY, I could post that right now, then go to 
the VML and get to choose what happens to every single Proposal out 
right now.. MUHAHAHAHA.

but of course i am not going to do that, but i encourage everyone to 
declare their allegiance pretty quickly here...

Also, i am going to draft a prop saying that adoption or defeat 
should be included on the VML, it makes things so much neater. I did 
it just to save myself some headache.. Hope nobody minds. If so, i 
guess you should accuse me or something.
Provided everyone uses the "Reply" function properly, the view by 
thread option in the egroups archive interface makes checking on the 
voting status of props super-easy.

-TopHeavy